summaryrefslogtreecommitdiff
path: root/test/TEST-73-LOCALE/test.sh
diff options
context:
space:
mode:
authorYu Watanabe <watanabe.yu+github@gmail.com>2022-06-14 09:14:00 +0900
committerYu Watanabe <watanabe.yu+github@gmail.com>2022-06-14 20:59:36 +0900
commit47ba157cc083dcc5e5d7dcbdc1e27db0d6dced3e (patch)
tree4f6f8a7417e63beadf0e65a13382afde53fc8ce8 /test/TEST-73-LOCALE/test.sh
parent4ce68ea9b3707fde8c4be20e164fc2a41197fdda (diff)
downloadsystemd-47ba157cc083dcc5e5d7dcbdc1e27db0d6dced3e.tar.gz
test: import localed tests from debian/ubuntu test suite
Diffstat (limited to 'test/TEST-73-LOCALE/test.sh')
-rwxr-xr-xtest/TEST-73-LOCALE/test.sh10
1 files changed, 10 insertions, 0 deletions
diff --git a/test/TEST-73-LOCALE/test.sh b/test/TEST-73-LOCALE/test.sh
new file mode 100755
index 0000000000..a33ddaba86
--- /dev/null
+++ b/test/TEST-73-LOCALE/test.sh
@@ -0,0 +1,10 @@
+#!/usr/bin/env bash
+# SPDX-License-Identifier: LGPL-2.1-or-later
+set -e
+
+TEST_DESCRIPTION="test localed"
+
+# shellcheck source=test/test-functions
+. "${TEST_BASE_DIR:?}/test-functions"
+
+do_test "$@"